Product comparison · 2 network switches

Allied Telesis GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey vs D-Link DGS-1510-52 network switch Managed L3 Gigabit Ethernet (10/100/1000) Black

Add a product
  • 31specifications compared
  • 17differ
  • 14identical
  • 66known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:8
    • DGS-1510-52 network switch Managed L3 Gigabit Ethernet (10/100/1000) Black:48
  • 10G support
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:No
    • DGS-1510-52 network switch Managed L3 Gigabit Ethernet (10/100/1000) Black:Yes
  • MAC address table
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:8000 entries
    • DGS-1510-52 network switch Managed L3 Gigabit Ethernet (10/100/1000) Black:16000 entries
  • Switching capacity
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:20 Gbit/s
    • DGS-1510-52 network switch Managed L3 Gigabit Ethernet (10/100/1000) Black:140 Gbit/s
  • DHCP features
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:DHCP client, DHCP server
    • DGS-1510-52 network switch Managed L3 Gigabit Ethernet (10/100/1000) Black:DHCP server, DHCP client
  • Product colour
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Green, Grey
    • DGS-1510-52 network switch Managed L3 Gigabit Ethernet (10/100/1000) Black:Black
  • Power consumption (typical)
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:13.58 W
    • DGS-1510-52 network switch Managed L3 Gigabit Ethernet (10/100/1000) Black:38.4 W
  • Power over Ethernet (PoE)
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Yes
    • DGS-1510-52 network switch Managed L3 Gigabit Ethernet (10/100/1000) Black:No

Side by side

Differences highlightedShow differences only (off)
Comparison of GS950/10PS, DGS-1510-52
97 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL3
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers848
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
SFP module slots quantityKnown for oneUnknown — not stated by the source2
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Power connectorDC-in jackDC-in jack
Gigabit Ethernet (copper) ports quantityKnown for one10Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x
10G supportDiffersNoYes
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5, Cat5e
Port mirroringYesYes
Full duplexYesYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
MAC address auto-learning supportedKnown for oneUnknown — not stated by the sourceYes
VLAN supportYesYes
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-T, 1000BASE-TUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers20 Gbit/s140 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source104.16 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Number of static routesKnown for oneUnknown — not stated by the source512
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryKnown for oneUnknown — not stated by the source3 MB
ThroughputKnown for one14.88 MppsUnknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP client, DHCP serverDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingYesYes
MAC address filteringYesYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Design1 differ
Rack mountingKnown for oneUnknown — not stated by the sourceYes
StackableKnown for oneUnknown — not stated by the sourceYes
Product colourDiffersGreen, GreyBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceActivity, Link, Power
Number of fansKnown for oneUnknown — not stated by the source2 fan(s)
SafetyKnown for oneUnknown — not stated by the sourcecUL, CB
Performanceidentical
Physical stacking (units)Known for oneUnknown — not stated by the source6
Virtual stacking (units)Known for oneUnknown — not stated by the source32
Noise levelKnown for oneUnknown — not stated by the source44.2 dB
Internal memoryKnown for one64 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Differs13.58 W38.4 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet plus (PoE+) ports quantityKnown for one8Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one75 WUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C-5 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%0 - 95%
Storage relative humidity (H-H)Differs5 - 95%0 - 95%
Heat dissipationKnown for oneUnknown — not stated by the source130.944 BTU/h
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers330 mm440 mm
DepthDiffers200 mm210 mm
Height44 mm44 mm
WeightDiffers1.9 kg2.4 kg
Packaging contentidentical
ManualKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source365 mm
Package depthKnown for oneUnknown — not stated by the source555 mm
Package heightKnown for oneUnknown — not stated by the source101 mm
Package weightKnown for oneUnknown — not stated by the source3.76 kg
Technical detailsidentical
Master (outer) cases per pallet (air)Known for oneUnknown — not stated by the source24 pc(s)
Master (outer) cases per pallet (sea)Known for oneUnknown — not stated by the source24 pc(s)
Pallet gross lengthKnown for oneUnknown — not stated by the source110 cm
Pallet gross weight (air)Known for oneUnknown — not stated by the source318.5 kg
Pallet gross weight (sea)Known for oneUnknown — not stated by the source318.5 kg
Pallet gross widthKnown for oneUnknown — not stated by the source120 cm
Pallet height (air)Known for oneUnknown — not stated by the source172.7 cm
Pallet height (sea)Known for oneUnknown — not stated by the source172.7 cm
Products per pallet (air)Known for oneUnknown — not stated by the source72 pc(s)
Products per pallet (sea)Known for oneUnknown — not stated by the source72 pc(s)
Products per shipping (inner) caseKnown for oneUnknown — not stated by the source3 pc(s)
Shipping (inner) case gross weightKnown for oneUnknown — not stated by the source12.4 kg
Shipping (inner) case heightKnown for oneUnknown — not stated by the source39.8 cm
Shipping (inner) case lengthKnown for oneUnknown — not stated by the source57.3 cm
Shipping (inner) case net weightKnown for oneUnknown — not stated by the source10 kg
Shipping (inner) case widthKnown for oneUnknown — not stated by the source32.4 cm
Certificates1 differ
CertificationDiffersRoHS Eu-RoHS China RoHS WEEECE, FCC, C-Tick, VCCI, BSMI, CCC
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FX, 1000BASE‑LX, 1000BASE‑SXUnknown — not stated by the source
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons